#
#Sun Jul 04 10:04:03 CEST 2010
projectName=org.eclipse.ui.examples.propertysheet
name=Property Sheet
description=The Property Sheet Example adds an editor for files with the .usr extension and also demonstrates how to add properties and outline views on a file.
helpHref=/org.eclipse.platform.doc.isv/samples/org.eclipse.ui.examples.propertysheet/doc-html/ui_propertysheet_ex.html
id=org.eclipse.sdk.samples.propertysheet
